/*     141908 : 스크롤 블록/셀 슬라이드 js      */
.empty__141908__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141908__ p{font-size:17px;font-weight:bold}
.empty__141908__ dl{margin:0;text-align:left;color:#333}
.empty__141908__ dt{margin-bottom:5px;font-size:14px}
.empty__141908__ dd{margin:0;font-size:13px}


/*     141914 : 타이틀 텍스트      */
.title__141914__ p {position:relative;margin:0;padding:0;}
.title__141914__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__141914__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__141914__ p:before {height:4px;}
	.title__141914__ p > span {padding-right:18px;font-size:30px;}
}

/*     141915 : 타이틀 텍스트      */
.title__141915__ {font-size:0}
.title__141915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.3em;
}
.title__141915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141915__.style_top p {padding-top:10px}
.title__141915__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141915__.style_right p {padding-right:14px}
.title__141915__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141915__.style_bottom p {padding-bottom:12px}
.title__141915__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141915__.style_left p {padding-left:14px}
.title__141915__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141915__.style_circle1 p {padding-left:18px}
.title__141915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141915__.style_circle2 p {padding-left:18px}
.title__141915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141915__ p {font-size:17px}
	.title__141915__.style_top p:before {width:17px}
	.title__141915__.style_right p:before {height:17px}
	.title__141915__.style_bottom p:before {width:17px}
	.title__141915__.style_left p:before {height:17px}
}

/*     141916 : BLANK 컨텐츠      */
.blank__141916__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__141916__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__141916__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__141916__ {height:15px}
}

/*     141921 : 이미지 (비율형)      */
.img_ratio__141921__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__141921__ * {box-sizing:border-box}
.img_ratio__141921__ a {display:block;vertical-align:top}
.img_ratio__141921__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141921__ img {width:auto}
}

/*     141923 : 번호 입력형 타이틀      */
.number_title__141923__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__141923__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__141923__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__141923__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__141923__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__141923__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__141923__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__141923__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__141923__.s_size_200 i {border-width:2px;}
.number_title__141923__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__141923__.s_size_250 i {border-width:3px;}

/*     141924 : 실선      */
.solid_line__141924__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__141924__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__141924__ {height:px;}
}

/*     141925 : 타이틀 텍스트      */
.title__141925__ {font-size:0}
.title__141925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141925__.style_top p {padding-top:10px}
.title__141925__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141925__.style_right p {padding-right:14px}
.title__141925__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141925__.style_bottom p {padding-bottom:12px}
.title__141925__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141925__.style_left p {padding-left:14px}
.title__141925__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141925__.style_circle1 p {padding-left:18px}
.title__141925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141925__.style_circle2 p {padding-left:18px}
.title__141925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141925__ p {font-size:17px}
	.title__141925__.style_top p:before {width:17px}
	.title__141925__.style_right p:before {height:17px}
	.title__141925__.style_bottom p:before {width:17px}
	.title__141925__.style_left p:before {height:17px}
}

/*     141926 : 이미지 (비율형)      */
.img_ratio__141926__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__141926__ * {box-sizing:border-box}
.img_ratio__141926__ a {display:block;vertical-align:top}
.img_ratio__141926__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141926__ img {width:auto}
}

/*     141927 : 번호 입력형 타이틀      */
.number_title__141927__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__141927__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__141927__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__141927__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__141927__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__141927__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__141927__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__141927__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__141927__.s_size_200 i {border-width:2px;}
.number_title__141927__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__141927__.s_size_250 i {border-width:3px;}

/*     141928 : 실선      */
.solid_line__141928__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__141928__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__141928__ {height:px;}
}

/*     141929 : 타이틀 텍스트      */
.title__141929__ {font-size:0}
.title__141929__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141929__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141929__.style_top p {padding-top:10px}
.title__141929__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141929__.style_right p {padding-right:14px}
.title__141929__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141929__.style_bottom p {padding-bottom:12px}
.title__141929__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141929__.style_left p {padding-left:14px}
.title__141929__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141929__.style_circle1 p {padding-left:18px}
.title__141929__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141929__.style_circle2 p {padding-left:18px}
.title__141929__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141929__ p {font-size:17px}
	.title__141929__.style_top p:before {width:17px}
	.title__141929__.style_right p:before {height:17px}
	.title__141929__.style_bottom p:before {width:17px}
	.title__141929__.style_left p:before {height:17px}
}

/*     141930 : 이미지 (비율형)      */
.img_ratio__141930__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__141930__ * {box-sizing:border-box}
.img_ratio__141930__ a {display:block;vertical-align:top}
.img_ratio__141930__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141930__ img {width:auto}
}

/*     141931 : 번호 입력형 타이틀      */
.number_title__141931__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__141931__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__141931__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__141931__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__141931__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__141931__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__141931__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__141931__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__141931__.s_size_200 i {border-width:2px;}
.number_title__141931__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__141931__.s_size_250 i {border-width:3px;}

/*     141932 : 실선      */
.solid_line__141932__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__141932__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__141932__ {height:px;}
}

/*     141933 : 타이틀 텍스트      */
.title__141933__ {font-size:0}
.title__141933__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141933__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141933__.style_top p {padding-top:10px}
.title__141933__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141933__.style_right p {padding-right:14px}
.title__141933__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141933__.style_bottom p {padding-bottom:12px}
.title__141933__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141933__.style_left p {padding-left:14px}
.title__141933__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141933__.style_circle1 p {padding-left:18px}
.title__141933__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141933__.style_circle2 p {padding-left:18px}
.title__141933__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141933__ p {font-size:17px}
	.title__141933__.style_top p:before {width:17px}
	.title__141933__.style_right p:before {height:17px}
	.title__141933__.style_bottom p:before {width:17px}
	.title__141933__.style_left p:before {height:17px}
}

/*     141934 : 이미지 (비율형)      */
.img_ratio__141934__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__141934__ * {box-sizing:border-box}
.img_ratio__141934__ a {display:block;vertical-align:top}
.img_ratio__141934__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141934__ img {width:auto}
}

/*     141935 : 번호 입력형 타이틀      */
.number_title__141935__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__141935__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__141935__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__141935__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__141935__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__141935__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__141935__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__141935__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__141935__.s_size_200 i {border-width:2px;}
.number_title__141935__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__141935__.s_size_250 i {border-width:3px;}

/*     141936 : 실선      */
.solid_line__141936__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__141936__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__141936__ {height:px;}
}

/*     141937 : 타이틀 텍스트      */
.title__141937__ {font-size:0}
.title__141937__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141937__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141937__.style_top p {padding-top:10px}
.title__141937__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141937__.style_right p {padding-right:14px}
.title__141937__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141937__.style_bottom p {padding-bottom:12px}
.title__141937__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141937__.style_left p {padding-left:14px}
.title__141937__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141937__.style_circle1 p {padding-left:18px}
.title__141937__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141937__.style_circle2 p {padding-left:18px}
.title__141937__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141937__ p {font-size:17px}
	.title__141937__.style_top p:before {width:17px}
	.title__141937__.style_right p:before {height:17px}
	.title__141937__.style_bottom p:before {width:17px}
	.title__141937__.style_left p:before {height:17px}
}

/*     141938 : 이미지 (비율형)      */
.img_ratio__141938__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__141938__ * {box-sizing:border-box}
.img_ratio__141938__ a {display:block;vertical-align:top}
.img_ratio__141938__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141938__ img {width:auto}
}

/*     141939 : 번호 입력형 타이틀      */
.number_title__141939__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__141939__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__141939__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__141939__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__141939__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__141939__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__141939__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__141939__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__141939__.s_size_200 i {border-width:2px;}
.number_title__141939__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__141939__.s_size_250 i {border-width:3px;}

/*     141940 : 실선      */
.solid_line__141940__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__141940__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__141940__ {height:px;}
}

/*     141941 : 타이틀 텍스트      */
.title__141941__ {font-size:0}
.title__141941__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141941__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141941__.style_top p {padding-top:10px}
.title__141941__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141941__.style_right p {padding-right:14px}
.title__141941__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141941__.style_bottom p {padding-bottom:12px}
.title__141941__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141941__.style_left p {padding-left:14px}
.title__141941__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141941__.style_circle1 p {padding-left:18px}
.title__141941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141941__.style_circle2 p {padding-left:18px}
.title__141941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141941__ p {font-size:17px}
	.title__141941__.style_top p:before {width:17px}
	.title__141941__.style_right p:before {height:17px}
	.title__141941__.style_bottom p:before {width:17px}
	.title__141941__.style_left p:before {height:17px}
}

/*     141918 : 이미지 (비율형)      */
.img_ratio__141918__ {max-width:100%;vertical-align:top; padding:10px}
.img_ratio__141918__ * {box-sizing:border-box}
.img_ratio__141918__ a {display:block;vertical-align:top}
.img_ratio__141918__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141918__ img {width:auto}
}

/*     141910 : 번호 입력형 타이틀      */
.number_title__141910__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__141910__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__141910__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#27409a; vertical-align:top; white-space:nowrap;
}
.number_title__141910__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__141910__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__141910__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__141910__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__141910__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__141910__.s_size_200 i {border-width:2px;}
.number_title__141910__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__141910__.s_size_250 i {border-width:3px;}

/*     141911 : 실선      */
.solid_line__141911__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__141911__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__141911__ {height:px;}
}

/*     141919 : 타이틀 텍스트      */
.title__141919__ {font-size:0}
.title__141919__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141919__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141919__.style_top p {padding-top:10px}
.title__141919__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141919__.style_right p {padding-right:14px}
.title__141919__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141919__.style_bottom p {padding-bottom:12px}
.title__141919__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141919__.style_left p {padding-left:14px}
.title__141919__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141919__.style_circle1 p {padding-left:18px}
.title__141919__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141919__.style_circle2 p {padding-left:18px}
.title__141919__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141919__ p {font-size:17px}
	.title__141919__.style_top p:before {width:17px}
	.title__141919__.style_right p:before {height:17px}
	.title__141919__.style_bottom p:before {width:17px}
	.title__141919__.style_left p:before {height:17px}
}

/*     141942 : BLANK 컨텐츠      */
.blank__141942__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__141942__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__141942__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__141942__ {height:40px}
}

/*     141943 : 타이틀 텍스트      */
.title__141943__ p {position:relative;margin:0;padding:0;}
.title__141943__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__141943__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__141943__ p:before {height:4px;}
	.title__141943__ p > span {padding-right:18px;font-size:30px;}
}

/*     141944 : 타이틀 텍스트      */
.title__141944__ {font-size:0}
.title__141944__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141944__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141944__.style_top p {padding-top:10px}
.title__141944__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__141944__.style_right p {padding-right:14px}
.title__141944__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__141944__.style_bottom p {padding-bottom:12px}
.title__141944__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__141944__.style_left p {padding-left:14px}
.title__141944__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__141944__.style_circle1 p {padding-left:18px}
.title__141944__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141944__.style_circle2 p {padding-left:18px}
.title__141944__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141944__ p {font-size:17px}
	.title__141944__.style_top p:before {width:17px}
	.title__141944__.style_right p:before {height:17px}
	.title__141944__.style_bottom p:before {width:17px}
	.title__141944__.style_left p:before {height:17px}
}

/*     141947 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__141947__ ul {display:inline-block;width:100%;margin:0;padding:0;list-style:none;vertical-align:top; background:#f9f9f9; padding:20px}
.text_list__141947__ ul:after {content:'';display:block;clear:both;}
.text_list__141947__ ul li {float:left;position:relative;width:100%;margin-bottom:5px;font-size:13px;line-height:1.3em}
.text_list__141947__ ul li:first-child {margin-top:0}
.text_list__141947__ ul li:nth-child(2n+1) {clear:both;}
.text_list__141947__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__141947__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__141947__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__141947__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__141947__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__141947__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__141947__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__141947__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__141947__ ul {width:100%}
	.text_list__141947__ ul li {width:50%;font-size:15px}
	.text_list__141947__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__141947__ ul li:nth-child(4n+1) {clear:both;}
}

/*     141961 : 공백      */
.solid_line__141961__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__141961__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141961__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141961__ {height:90px}
}

/*     141962 : 버튼      */
.button__141962__ {font-size:0}
.button__141962__ a {
	display:inline-block;position:relative;margin:0;padding:25px 60px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__141962__ a:hover .icon_arrow {right:15px; transition:.2s}
.button__141962__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#00b261;transition:.2s}
.button__141962__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#00b261;transform:rotate(35deg);}
.button__141962__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#00b261;transform:rotate(-35deg);}
.button__141962__.style_line a {background:transparent;color:#373334}


@media all and (min-width:1024px){
	.button__141962__ a {border-width:3px;font-size:22px}
	.button__141962__ .icon_arrow {width:20px;}
	.button__141962__ .icon_arrow:before {width:10px;}
	.button__141962__ .icon_arrow:after {width:10px;}

}

